WPS8TextStyle.h File Reference
`#include <ostream>`
`#include <string>`
`#include <vector>`
`#include "libwps_internal.h"`
`#include "WPSDebug.h"`

Go to the source code of this file.

## Classes

class | WPS8TextStyle
struct | WPS8TextStyle::FontData

## Namespaces

namespace | WPS8Struct
| namespace used to read the structures stored in a WPS8 files
namespace | WPS8TextStyleInternal

## Typedefs

typedef class WPSContentListener | WPS8ContentListener
typedef shared_ptr < WPS8ContentListener > | WPS8ContentListenerPtr

## Typedef Documentation

typedef class WPSContentListener WPS8ContentListener

typedef shared_ptr<WPS8ContentListener> WPS8ContentListenerPtr